ability_mods:
  cha_mod: 0
  con_mod: 3
  dex_mod: 0
  int_mod: -2
  str_mod: -3
  wis_mod: 3
ac: 16
ac_special: null
alignment: N
automatic_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: Any __mental__ spell can affect a carbuncle, regardless of creature
    type limitations. Against a __suggestion__ spell, a carbuncle always gets an outcome
    one degree of success worse than it rolled on its saving throw.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Easy to Influence
  range: null
  raw_description: '**Easy to Influence** Any __mental__ spell can affect a carbuncle,
    regardless of creature type limitations. Against a __suggestion__ spell, a carbuncle
    always gets an outcome one degree of success worse than it rolled on its saving
    throw.'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: Reaction
  critical_failure: null
  critical_success: null
  description: null
  effect: The carbuncle feigns death by teleporting away and leaving a replica of
    its corpse behind, creating a colorful flash of light and a croaking sound. The
    real carbuncle transports to a clear space within 30 feet that it can see, and
    a hollow shell remains behind. The fake body appears solid until it is touched,
    at which point it crumbles to dust.
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Fatal Faker
  range: null
  raw_description: '**Fatal Faker [Reaction]** (__arcane__, __conjuration__, __teleportation__)
    **Trigger **The carbuncle takes damage; **Effect **The carbuncle feigns death
    by teleporting away and leaving a replica of its corpse behind, creating a colorful
    flash of light and a croaking sound. The real carbuncle transports to a clear
    space within 30 feet that it can see, and a hollow shell remains behind. The fake
    body appears solid until it is touched, at which point it crumbles to dust.'
  requirements: null
  success: null
  traits:
  - arcane
  - conjuration
  - teleportation
  trigger: The carbuncle takes damage
description: 'Never have legend and misinformation met upon a more inauspicious brow
  than that of the lowly carbuncle. At first glance, carbuncles appear to be little
  more than ungainly reptiles. What sets them apart is their strange magical abilities
  and the gemstone-like horn protruding from between their goggling eyes. Although
  rumors suggest various uses for carbuncle horns, ranging from miracle cure-alls
  to potent magical components, the truth is much more mundane: a carbuncle''s horn
  is merely a highly reflective growth, not unlike a fingernail.




  **__Recall Knowledge - Beast__ (__Arcana__, __Nature__)**: DC 20'
hp: 20
hp_misc: null
immunities: null
items: null
languages:
- carbuncle empathy 30 feet
level: 1
melee:
- action_cost: One Action
  damage:
    formula: 1d6
    type: piercing
  name: jaws
  plus_damage: null
  to_hit: 5
  traits:
  - finesse
name: Carbuncle
perception: 7
proactive_abilities:
- action_cost: Two Actions
  critical_failure: null
  critical_success: null
  description: null
  effect: "The carbuncle concentrates on a creature it can see and tries to manipulate\
    \ that creature. The target must attempt a DC 18 Will save. The target then becomes\
    \ temporarily immune for 24 hours. \n\n"
  effects: null
  failure: null
  frequency: three times per day
  full_description: null
  generic_description: null
  name: Specious Suggestion
  range: null
  raw_description: "**Specious Suggestion** [Two Actions]  (__enchantment__, __incapacitation__,\
    \ __mental__) **Frequency **three times per day; **Effect **The carbuncle concentrates\
    \ on a creature it can see and tries to manipulate that creature. The target must\
    \ attempt a DC 18 Will save. The target then becomes temporarily immune for 24\
    \ hours. \n\n**Critical Success **The attempt backfires and bolsters the target's\
    \ mind instead, granting it a +1 status bonus to Will saving throws for 1 hour.\
    \ \n\n**Success **The target briefly experiences an unusual but harmless sensation\
    \ like an unexpected flavor or scent, an urge to eat something strange, or an\
    \ amusing half-forgotten memory. \n\n**Failure **The target is compelled to spend\
    \ all of its actions on its next turn performing harmless, pointless, and usually\
    \ embarrassing actions. \n\n**Critical Failure **As failure, but the compulsion\
    \ persists for 1 minute. The target can attempt a new save at the end of its turn\
    \ each round to end the effect."
  requirements: null
  success: null
  traits:
  - enchantment
  - incapacitation
  - mental
  trigger: null
ranged: null
rarity: Rare
resistances:
- amount: null
  type: '>'
ritual_lists: null
saves:
  fort: 8
  fort_misc: null
  misc: null
  ref: 3
  ref_misc: null
  will: 6
  will_misc: null
sense_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: The carbuncle can __telepathically__ send mild feelings and sensations
    to nearby creatures. It can't use this ability to communicate in language or hinder
    a target, but it might convey a feeling of dread or the scent of food cooking
    nearby.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Carbuncle Empathy
  range: null
  raw_description: '**Carbuncle Empathy** The carbuncle can __telepathically__ send
    mild feelings and sensations to nearby creatures. It can''t use this ability to
    communicate in language or hinder a target, but it might convey a feeling of dread
    or the scent of food cooking nearby.'
  requirements: null
  success: null
  traits: null
  trigger: null
senses:
- Perception +7
- darkvision
size: Tiny
skills:
- bonus: 3
  misc: +7 in grass or undergrowth
  name: 'Stealth '
- bonus: 6
  misc: null
  name: 'Survival '
source:
- abbr: Bestiary 2
  page_start: 47
  page_stop: null
speed:
- amount: 15
  type: Land
spell_lists:
- dc: 18
  misc: null
  name: Primal Innate Spells
  spell_groups:
  - heightened_level: null
    level: 3
    spells:
    - frequency: at will, self only
      name: levitate
      requirement: null
  - heightened_level: null
    level: 1
    spells:
    - frequency: at will
      name: jump
      requirement: null
  - heightened_level: 1
    level: 0
    spells:
    - frequency: null
      name: daze
      requirement: null
  to_hit: null
traits:
- Rare
- N
- Tiny
- Beast
type: Creature
weaknesses: null
